/* Ipad */

@media (min-width: 768px) {
	body {
		background-color: #EFEFEF !important;
	}
	#app {
		overflow: hidden;
		width: 740px;
		margin: 0 auto;
		background-color: #fff !important;
		height: 100%;
		min-height: 100vh;
	}
	.imPRYC {
		max-width: inherit !important;
		background-color: #EFEFEF;
	}
	.klCJsD {
		width: 740px;
		margin: 0px auto 0px !important;
		padding-top: 5rem;
		background-color: #fff;
	}
	.fxqbHY {
		background-color: rgb(0 51 160);
		width: 740px !important;
	}
	.jAFCGJ {
		width: 740px;
		margin: 0 auto;
	}
	/* .fvXgXO {
		width: 100%;
	} */
	.iMaBZA {
		width: calc(740px - 34px) !important;
	}
	.knRlLj {
		height: auto !important;
	}
	.cibQdK {
		height: auto !important;
	}
	.cBZxLd > div:first-child {
		margin-left: 43%;
	}
	.edsUyQ {
		background-size: contain !important;
		background-color: rgb(194 213 255) !important;
	}
	.hhyZab {
		background-size: 43% !important;
		background-position: right -15% !important;
		padding: 10px 0px 10px 17px !important;
	}
	.sc-1mpuug8-0 {
		background-size: contain !important;
		background-color: white !important;
		width: 15% !important;
	}
	.bottom-nav {
		width: 740px !important;
		right: inherit !important;
	}
	.bFdADd {
		width: 740px;
		margin: 0 auto;
		/* height: 100vh; */
		background-color: #fff !important;
	}
	main {
		background-color: #EFEFEF !important;
	}
	.ghbFQU {
		max-width: 740px !important;
		margin: 0 auto;
	}
	.eOChbP {
		width: auto !important;
	}
	.kEfuEQ {
		background-color: #fff;
	}
	.fHIRDW img {
		max-width: 100% !important;
	}
	.hlUJbd img {
		max-width: 100% !important;
	}
	.kobvQP {
		left: calc(100% / 2 - 370px) !important;
		width: 740px !important;
	}
	.ryTsq {
		width: 740px;
		margin: 0 auto;
	}
	.gblrJB {
		width: 740px;
		left: calc(100% / 2 - 370px) !important;
	}
	/* header - location */
	.fpYTtG {
		width: 740px;
		margin: 0 auto;
	}
	.fujDBf {
		width: 740px;
		margin: 0 auto;
		padding-bottom: 10px;
	}
	.kAzKKp {
		width: 740px;
		height: 100vh;
		background: #fff;
	}
	/* header - notifikasi */
	.eYnuWM {
		width: 740px;
		margin: 0 auto;
		background: #fff;
	}
	.fEpdYU {
		width: 100%;
	}
	/* shopping cart (empty) */
	.gIWAHN {
		width: 740px;
		margin: 0 auto;
		background: #fff;
		height: 100vh;
	}
	/* shopping cart
	.csQMsY {
		width: 740px;
		margin: 0 auto;
		background: #fff;
	}
	.fpSwUd {
		width: 740px;
		margin: 0 auto;
	}
	*/
	/* checkout
	.icQdUT, .dMchOL, .efziLh, .fvXgXO {
		width: 740px !important;
		margin: 0 auto !important;
		background-color: #fff;
	}*/
	/* checkout - tambah alamat baru
	.bqcjVA {
		width: 740px !important;
		margin: 0 auto !important;
		background-color: #fff;
	}*/
	/* login */
	/* .fJiAhm {
		width: 740px !important;
		margin: 0 auto !important;
		background-color: #fff;
		height: 100vh;
	} */
	/* register */
	.jNJXrm {
		text-align: center;
	}
	.dtwkLC {
		width: 740px;
		margin: 0 auto;
	}
	.dKtrWm {
		width: 740px;
		margin: 0 auto !important;
		padding: 15px !important;
		background: #fff;
	}
	.gBssMj {
		width: 740px;
		margin: 0 auto;
		padding: 15px !important;
		background: #fff;
	}
	/* register facebook */
	.iGUOQE {
		width: 740px;
		margin: 0 auto;
		background: #fff;
		height: calc(100vh - 57.6px);
	}
	/* customer dashboard */
	.bzYZkx {
		width: 740px !important;
		margin: 0 auto;
		background: #fff;
	}
	/* customer dashboard - pengaturan */
	.kKmybO {
		width: 740px;
		margin: 0 auto;
		background-color: #fff;
		height: calc(100vh - 57.6px);
		flex: none !important;
	}
	/* customer dashboard - data diri */
	.dBPyDX {
		width: 740px;
		margin: 0 auto;
		background-color: #fff;
		flex: none !important;
	}
	.eqzsgA {
		width: 740px !important;
		margin: 0 auto;
	}
	/* customer dashboard - faktur pajak */
	.eUPUvs {
		height: 100vh;
	}
	.eGfpvf {
		width: 740px;
		margin: 0 auto;
		background-color: #fff;
	}
	/* customer dashboard - akun social saya */
	.ZearF {
		width: 740px;
		margin: 0 auto;
		background-color: #fff;
		height: calc(100vh - 57.6px);
		flex: none !important;
	}
	/* customer dashboard - ubah kata sandi */
	.ihyEOj {
		overflow: auto;
	}
	.fxOTfI {
		width: 740px;
		margin: 0 auto !important;
		background-color: #fff;
	}
	.jMzvlx {
		padding: 0 20px !important;
		width: auto !important
	}
	/* header - search */
	.eMrDbE {
		background-color: #fff !important;
		width: 740px;
		margin: 0 auto;
	}
	.fOvJzP {
		background-color: #fff !important;
		width: 740px;
		margin: 0 auto;
		height: 100vh;
	}
	/* widget - kupon diskon */
	.cHNRZM {
		margin-bottom: 15px !important;
	}
	/* widget - promo */
	.ODcdr {
		padding-top: 15px;
	}
	/* footer - newsletter */
	.gqcMVC {
		width: 200% !important;
	}
	.liUObB {
		justify-content: left !important;
	}
	.jJlIAp {
		height: 2.5em !important;
	}
	.hIwzyH {
		background-color: #fff !important;
	}
	html {
		height: auto !important;
	}
}
.bottom-nav-item.active {
	background-color: #D9E5EF !important;
	color: #4078A5 !important;
}
.bottom-nav-item--title {
	font-family: Lato;
	color: #8E8E93;
}

@media (min-width: 1024px) {
	body {
	  background-color: #efefef !important;
	}
	#app {
	  overflow: hidden;
	  width: 100%;
	  margin: 0;
	  background-color: #fff !important;
	  height: 100%;
	  min-height: 100vh;
	}
	html {
	  height: auto !important;
	}

	/*openshare pdp*/
	.kobvQP {
		left: 0 !important;
		width: 100% !important;
	}
	#sheet-content {
		width: 50%;
		margin: 0 auto;
	}
	/*end openshare pdp*/

	.main-wrapper {
		max-width: 1100px !important;
		margin: 0 auto !important;
	}

	.desktop-wrapper {
		padding: 70px 150px !important;
	}
	.desktop-wrapper-2 {
		padding: 70px 50px !important;
	}
  }
